###Generated file - do not modify!
#Fri, 04 Feb 2022 07:55:35 +0000

simantics-platform.branch=release/1.48.0.1
simantics-platform.commit=6a00faff88180ea64239ccd1dc4bcad1a4627db5
simantics-platform.build.id=simantics/platform b591-2022-02-04T07\:55\:35.637Z
